Sector- Money Services - Bug #2950

Consolidated Report --> MSB--> Other income not in this form ( please replace to 61-89 days )

06/27/2022 10:49 AM - Mohd Irfan

Status: Closed Start date: 06/27/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Consolidated Report --> MSB--> Other income is not in this form ( please replace to 61-89 days )

See attached screenshot:

clipboard-202206271046-6wd3b.png

History

#1 - 06/28/2022 12:44 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/30/2022 10:36 AM - Mohd Irfan
- File clipboard-202206301036-f73ym.png added

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that issue is not fixed.

See attached screenshot:
clipboard-202206301036-f73ym.png

#3 - 06/30/2022 10:46 AM - Dharamveer S

- Status changed from Reopened to Resolved

#4 - 06/30/2022 10:49 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that issue is fixed.

Files

clipboard-202206271046-6wd3b.png 119 KB 06/27/2022 Mohd Irfan

clipboard-202206301036-f73ym.png 155 KB 06/30/2022 Mohd Irfan
